Bump version and add metadata.json for forge #225

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants

adreyer commented Mar 1, 2014

Is this based off the right branch?
What should the earliest version of Puppet in the requirements be? I included pre 3.x since we can't merge breaking changes anyway.

@hunner hunner referenced this pull request Mar 3, 2014

Merged

Supported Release 3.2.1 #227

@apenney apenney closed this Mar 11, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment